title=BioLegato: bltree - phylogenetic tree display and analysis
seqcolourdirs=$BIRCH/dat/bltree/seqcolors:$BIRCH/local/dat/bltree/seqcolors
pcd.menus.path=$BIRCH/dat/bltree/PCD:$BIRCH/local/dat/bltree/PCD:$HOME/.config/BIRCH/dat/bltree/PCD
turtle=false

